/* 3M Where to Buy 
Initial page styles
October 2009
================================================= */

#wtb {
	min-height: 250px;
}

#wtb h1 {
	display: none !important;
}

#wtb #initial {
	/*margin-left: 10px;*/
	width: 730px; /*new and old theme change to align with right side*/
	/*padding-left: 10px;*/
}

#wtb #initial.pad {
	margin: 0 auto 0 auto !important;
}
	
#wtb #initial img {
	display: block;
}

#wtb #initial a.helperlink {
	display: block;
	float: right;
	font-size: 90%;
	background: #D6E0EB url("../images/icon_header_help.gif") center left no-repeat;
	padding: 5px 0 5px 22px;
	border-style: solid;
	border-color: #D6E0EB;
	border-width: 3px 5px;
}

#wtb #login {
	background: #d6e0eb;
	/*margin-left:10px;*/
	padding-bottom:20px;
}

#wtb #initial #initialsearch {
	width: 525px;
	margin: 0 auto;
	padding: 20px 0 20px 100px;
}

#wtb #initial #initialsearch ul {
	margin: 10px 0 20px 20px;
	padding: 0;
}

#wtb #initial #initialsearch ul li {
	padding: 3px 0;
}

#wtb #initial #initialsearch form {
	margin: 10px 0 !important;
}

#wtb #initial #initialsearch input.bord {
	height: 18px;
	padding: 2px;
	margin-top: 3px;
	width: 300px;
}

#wtb #initial #initialsearch .pad220 {
	padding: 5px 220px 3px 0;
}

#wtb span#wtbimgtitle{
	display: block;
	position: relative;
	left: 80px;
	top: -58px;
	height: 31px;
	color: #fff;
	font-size: 29px;
	width:390px;
	font-family:Helvetica,"Arial Narrow",Arial,Serif;
}

#wtb span#wtbimgsubtitle{
	display: block;
	position: relative;
	left: 123px;
	top: -56px;
	height: 19px;
	font-size: 18px;
	width:368px;
	font-weight: bolder;
	font-family:Helvetica,"Arial Narrow",Arial,Serif;
}

